aboutsummaryrefslogtreecommitdiff
path: root/CHANGES
diff options
context:
space:
mode:
authorGravatar Peter Korsgaard <peter@korsgaard.com>2018-11-09 22:48:50 +0100
committerGravatar Peter Korsgaard <peter@korsgaard.com>2018-11-09 22:48:50 +0100
commitd8a216920fb295a2fd8429814b5edccd2d1da7bc (patch)
tree4f4f3b40dda7c0cec0473a85941ae5f5c40b5b40 /CHANGES
parent9ffcc4ffbd69e9314c4432c7a0c1c81504daf483 (diff)
downloadbuildroot-d8a216920fb295a2fd8429814b5edccd2d1da7bc.tar.gz
buildroot-d8a216920fb295a2fd8429814b5edccd2d1da7bc.tar.bz2
CHANGES: add additional resolved issues since 2018.08
Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'CHANGES')
-rw-r--r--CHANGES15
1 files changed, 15 insertions, 0 deletions
diff --git a/CHANGES b/CHANGES
index 053519856a..992e2c5d51 100644
--- a/CHANGES
+++ b/CHANGES
@@ -79,9 +79,24 @@
Issues resolved (http://bugs.uclibc.org):
+ #11116: Buildroot should set PYTHON_EGG_CACHE instead of writing ..
+ #11156: In python3 module 'socket' has no attribute 'AF_BLUETOOTH'
+ #11166: Erlang bad argument on valid uint64 when crosscompiled on..
+ #11206: zlib: fails to build with Linaro toolchain, BR2_RELRO_FULL..
#11241: ACPID shouldn't depend on BR2_x86_64 || BR2_i386
+ #11251: Util scanpypi failes when package change - to _ in tar file
+ #11266: qt5base-5.11.1 does not compile with musl, complains about..
+ #11286: python-rpi-gpio only should depend on BR2_arm || BR2_aarch64
+ #11321: Latest master fails to build readline with RELRO FULL
+ #11326: sysvinit fails to build in latest GIT master
+ #11331: Internal application no longer builds with latest GIT master
+ #11336: nfs-utils fails to build in latest GIT master
+ #11351: build root-2018-08, linaro aarch64 compile error
#11376: mdmon binary missing
+ #11391: Valgind availability on ARM
#11396: uboot environment image checksum invalid if target is big endian
+ #11421: GCC error message for ARM Cortex-A9/ARM.V7
+ #11451: Can't find libmpfr.so.4 when using external toolchain on ubuntu..
#11481: Docs: Is external.desc required?
2018.08.2, Released October 25th, 2018